[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCHTTPText
Info=Загрузка текста по HTTP протоколу
Tab=Core

[Property]
URL=Адрес страницы в интернете для загрузки данных|2|

[Methods]
doLoad=Загружает текст по указанному адресу|1|0
onLoad=Событие происходит всякий раз после загрузки текста и выдает его в поток ARG(Text)|2|0
URL=Адрес страницы в интернете для загрузки данных|4|2

